Subject: Re: Job | Tech Support Remote Screening
From: sunny Kumar sharma <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 23:00:24 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

6346 Applicants

View All

sunny Kumar sharma
I m working as an sap mm consultant ..I want to achieve my goal in IT sector ,bz there is no limit to learn in this field..... you get many new things daily while working,thats the real surprise and gave challenge. I love that.....

Shortlist

Reject

Current Designation SAP MM Consultant
Current Company bitechinfosys
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Gurgaon, Delhi / NCR
Education
B.Tech/B.E.
Rajiv Gandhi Proudyogiki Vishwavidyalaya (RGPV), Bhopal
Key Skills
Material Management, Inventory Management, Purchase, Procurement, Material Planning, Material Requirement Planning, Material Procurement, Inventory Control, Procurement Planning, Vendor Development, Purchase Management, Vendor Management

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem